Перейти к содержимому

List Owner Rules

GET
/v1/corrections
curl --request GET \
--url https://api.cloud.agentums.ru/v1/corrections \
--header 'Authorization: Bearer <token>'

Owner-правила и пины владельца.

Successful Response

Media typeapplication/json
CorrectionList
object
items
required
Items
Array<object>
CorrectionOut
object
actor
Actor
string
""
created_at
required
Created At
string format: date-time
criticality
Criticality
string
default: normal
field
Any of:
string
id
required
Id
string format: uuid
kind
required
Kind
string
new_value
Any of:
New Value
note
Note
string
""
object_id
Any of:
string format: uuid
scope
required
Scope
string
status
Status
string
default: applied
total
required
Total
integer
Example
{
"items": [
{
"actor": "",
"criticality": "normal",
"note": "",
"status": "applied"
}
]
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}